# Countdown Clock

This custom module provides an efficient countdown clock to enhance user
engagement. It allows for easy integration and customization to fit various
applications. Ideal for events, promotions, or reminders, it ensures users
stay on track with time-sensitive tasks.

  ### Steps

You can install this module with two ways.

#### Via Composer

1.  Navigate to your Drupal root directory.
2.  Run the following command to install the module:
    ``` bash
    composer require drupal/countdown_clock
    ```     
3. After the module is installed, enable it using
Drush or through the Drupal admin interface.

#### Manual Installation

    1. Download the module from [Drupal.org](https://www.drupal.org/project/countdown_clock).
    2. Extract the downloaded file and place it in the `modules/contrib`
    directory of your Drupal installation.
    3. Enable the module using Drush or through the Drupal admin interface.


## Configuration

1. Download and extract files in the module folder.
2. Enable module from the module list.
3. Configure module under modules listing page via configure link.
4. Place a block "Countdown Block".

## Send Us an Email

Alternatively, you can send an email to our support team:
[hello@skynettechnologies.com](mailto:hello@skynettechnologies.com)

## Credits

This module is developed and maintained by [Skynet Technologies USA LLC](https://www.skynettechnologies.com)

## Current Maintainers

- [Skynet Technologies USA LLC](https://www.drupal.org/skynet-technologies-usa-llc)
